<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>検索結果</title>
<!DOCTYPE html>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet" media="screen,projection" />
<!-- 共通独自CSS -->

</head>
<body>
	
<!DOCTYPE html>
<nav class="yellow darken-3" role="navigation">
	<div class="nav-wrapper container">
		<a id="logo-container" href="Index" class="brand-logo">himawari</a>
		<ul class="right">
			

			
			<li><a href="UserData"><i class="material-icons">home</i></a></li>
			

			<li><a href="Cart"><i class="material-icons">local_grocery_store</i></a></li>

			
			<li><a href="Logout"><i class="material-icons">exit_to_app</i></a></li>
			
		</ul>
	</div>
</nav>
	<div class="section no-pad-bot" id="index-banner">
		<div class="container">
			<div class="row center">
				<div class="input-field col s8 offset-s2 ">
					<form action="ItemSearchResult">
						<i class="material-icons prefix">search</i> <input type="text" name="search_word" value="テント">
					</form>
				</div>
			</div>
		</div>
	</div>
	<div class="container">
		<div class="row center">
			<h5 class=" col s12 light">検索結果</h5>
			<p>
				検索結果55件
			</p>
		</div>
		<div class="section">
			<!--   商品情報   -->
			<div class="row">
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=1&page_num=1"><img src="img/1st-kagu_c1445607.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
                           <p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
							</p>
						</div>
					</div>
				</div>
				
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=2&page_num=1"><img src="img/abiles_sav013.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
                            <p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=3&page_num=1"><img src="img/livingut_4983043225417.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
                            <p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=4&page_num=1"><img src="img/superkagu_1083051.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
                            <p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
			</div>
			<div class="row">
					<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=5&page_num=1"><img src="img/kagubiyori_DKP581393.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
                           <p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=6&page_num=1"><img src="img/low-ya_f807-g1008-100.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
                           <p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=7&page_num=1"><img src="img/kagufactory_wddk-w120na.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
                            <p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=8&page_num=1"><img src="img/homestyle_tip5000.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
                            <p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
			</div>
			<div class="row">
				
				
			</div>
		</div>
		<div class="row center">
			<ul class="pagination">
				<!-- １ページ戻るボタン  -->
				
					
						<li class="disabled"><a><i class="material-icons">chevron_left</i></a></li>
					
					
				

				<!-- ページインデックス -->
				
					<li  class="active" ><a href="ItemSearchResult?search_word=机&page_num=1">1</a></li>
				
					<li ><a href="ItemSearchResult?search_word=机&page_num=2">2</a></li>
				
					<li ><a href="ItemSearchResult?search_word=机&page_num=3">3</a></li>
				
					<li ><a href="ItemSearchResult?search_word=机&page_num=4">4</a></li>
				
					<li ><a href="ItemSearchResult?search_word=机&page_num=5">5</a></li>
				
					<li ><a href="ItemSearchResult?search_word=机&page_num=6">6</a></li>
				

				<!-- 1ページ送るボタン -->
				
				
				
					<li class="waves-effect"><a href="ItemSearchResult?search_word=机&page_num=2"><i class="material-icons">chevron_right</i></a></li>
				
				
			</ul>
		</div>
    
	
<!DOCTYPE html>
<footer class="page-footer yellow darken-3">
		<div class="container">
            <div class="right-align">
			Made by himawari
            </div>
        </div>
	</footer>

</body>
</html>